CVE-2017-2359

An issue was discovered in certain Apple products. Safari before 10.0.3 is affected. The issue involves the "Safari" component, which allows remote attackers to spoof the address bar via a crafted web site.

Published : 2017-02-20 08:59 Updated : 2019-10-03 00:03

4.3
CVSS Score More info
Score 4.3 / 10
4.3
Vendor Product Version URI
Apple Safari 10.0.2 cpe:/a:apple:safari:10.0.2
  1. Apple (1) Search CVE
    1. Safari (1) Search CVE
      1. 10.0.2

CWE

There is no CWE for this CVE.

History of changes

Date Event
2019-10-03 00:03
2017-07-26 05:31
2017-02-20 08:59

New CVE